------------
-- HUNTER --
------------

if (not Watcher) then
    return;
end

if (select(2, UnitClass('player')) ~= "HUNTER") then
    return;
end

Watcher.defaults.class["HUNTER"] = {
   ["newDefaultDate"] = 1413571770;
   ["priorityLists"] = {
      [1] = {
         ["settings"] = {};
         ["name"] = "Beast Mastery";
         ["spellConditions"] = {
            [1] = {
               ["filterSetId"] = 31;
               ["spellId"] = 53351;
               ["name"] = "Kill Shot";
            };
            [2] = {
               ["filterSetId"] = 15;
               ["spellId"] = 34026;
               ["name"] = "Kill Command";
            };
            [3] = {
               ["filterSetId"] = 4;
               ["spellId"] = 19574;
               ["name"] = "Bestial Wrath";
            };
            [4] = {
               ["filterSetId"] = 2;
               ["spellId"] = 120679;
               ["name"] = "Dire Beast";
            };
            [5] = {
               ["filterSetId"] = 23;
               ["spellId"] = 131894;
               ["name"] = "A Murder of Crows";
            };
            [6] = {
               ["filterSetId"] = 3;
               ["spellId"] = 117050;
               ["name"] = "Glaive Toss";
            };
            [7] = {
               ["filterSetId"] = 24;
               ["spellId"] = 120360;
               ["name"] = "Barrage";
            };
            [8] = {
               ["filterSetId"] = 10;
               ["spellId"] = 3044;
               ["name"] = "Arcane Shot";
            };
            [9] = {
               ["filterSetId"] = 12;
               ["spellId"] = 77767;
               ["name"] = "Cobra Shot";
            };
            [10] = {
               ["filterSetId"] = 27;
               ["spellId"] = 121818;
               ["name"] = "Stampede";
            };
         };
         ["filters"] = {
            [1] = {
               ["specNum"] = 1;
               ["filterType"] = "spec";
            };
         };
      };
      [2] = {
         ["settings"] = {};
         ["spellConditions"] = {
            [1] = {
               ["filterSetId"] = 32;
               ["spellId"] = 53351;
               ["name"] = "Kill Shot";
            };
            [2] = {
               ["filterSetId"] = 34;
               ["spellId"] = 56641;
               ["name"] = "Steady Shot";
            };
            [3] = {
               ["filterSetId"] = 20;
               ["spellId"] = 53209;
               ["name"] = "Chimaera Shot";
            };
            [4] = {
               ["filterSetId"] = 23;
               ["spellId"] = 131894;
               ["name"] = "A Murder of Crows";
            };
            [5] = {
               ["filterSetId"] = 18;
               ["spellId"] = 3045;
               ["name"] = "Rapid Fire";
            };
            [6] = {
               ["filterSetId"] = 24;
               ["spellId"] = 120360;
               ["name"] = "Barrage";
            };
            [7] = {
               ["filterSetId"] = 25;
               ["spellId"] = 19434;
               ["name"] = "Aimed Shot";
            };
            [8] = {
               ["filterSetId"] = 28;
               ["spellId"] = 56641;
               ["name"] = "Steady Shot";
            };
            [9] = {
               ["filterSetId"] = 27;
               ["spellId"] = 121818;
               ["name"] = "Stampede";
            };
         };
         ["name"] = "Marksmanship";
         ["filters"] = {
            [1] = {
               ["specNum"] = 2;
               ["filterType"] = "spec";
            };
         };
      };
      [3] = {
         ["settings"] = {};
         ["spellConditions"] = {
            [1] = {
               ["filterSetId"] = 11;
               ["spellId"] = 53301;
               ["name"] = "Explosive Shot";
            };
            [2] = {
               ["filterSetId"] = 26;
               ["spellId"] = 3674;
               ["name"] = "Black Arrow";
            };
            [3] = {
               ["filterSetId"] = 24;
               ["spellId"] = 120360;
               ["name"] = "Barrage";
            };
            [4] = {
               ["filterSetId"] = 23;
               ["spellId"] = 131894;
               ["name"] = "A Murder of Crows";
            };
            [5] = {
               ["filterSetId"] = 27;
               ["spellId"] = 121818;
               ["name"] = "Stampede";
            };
            [6] = {
               ["filterSetId"] = 13;
               ["spellId"] = 3044;
               ["name"] = "Arcane Shot";
            };
            [7] = {
               ["filterSetId"] = 12;
               ["spellId"] = 77767;
               ["name"] = "Cobra Shot";
            };
         };
         ["name"] = "Survival";
         ["filters"] = {
            [1] = {
               ["specNum"] = 3;
               ["filterType"] = "spec";
            };
         };
      };
   };
   ["version"] = 0;
   ["spells"] = {
      [131894] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [19] = true;
            [23] = true;
         };
      };
      [53301] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [1] = true;
            [11] = true;
         };
      };
      [77767] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [33] = true;
            [29] = true;
            [12] = true;
         };
      };
      [120360] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [14] = true;
            [24] = true;
         };
      };
      [56641] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [21] = true;
            [28] = true;
            [34] = true;
         };
      };
      [3674] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [8] = true;
            [26] = true;
         };
      };
      [121818] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [27] = true;
         };
      };
      [120679] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [2] = true;
         };
      };
      [117050] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [3] = true;
         };
      };
      [53351] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [30] = true;
            [31] = true;
            [32] = true;
         };
      };
      [53209] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [20] = true;
            [17] = true;
         };
      };
      [3044] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [10] = true;
            [9] = true;
            [13] = true;
         };
      };
      [19574] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [4] = true;
         };
      };
      [3045] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [18] = true;
            [22] = true;
         };
      };
      [34026] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [6] = true;
            [15] = true;
         };
      };
      [19434] = {
         ["settings"] = {
            ["label"] = "";
            ["keepEnoughResources"] = false;
         };
         ["filterSetIds"] = {
            [16] = true;
            [25] = true;
         };
      };
   };
   ["filterSets"] = {
      [1] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 53301;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [2] = {
         ["settings"] = {};
         ["spellId"] = 120679;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [3] = {
         ["settings"] = {};
         ["spellId"] = 117050;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [4] = {
         ["settings"] = {};
         ["spellId"] = 19574;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [6] = {
         ["settings"] = {};
         ["spellId"] = 34026;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [8] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 3674;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [9] = {
         ["settings"] = {};
         ["spellId"] = 3044;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [10] = {
         ["settings"] = {};
         ["spellId"] = 3044;
         ["name"] = "Focus Dump";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
            [2] = {
               ["threshold"] = 60;
               ["invert"] = false;
               ["filterType"] = "power";
            };
         };
      };
      [11] = {
         ["settings"] = {};
         ["spellId"] = 53301;
         ["name"] = "Ignore Usability";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = true;
            };
         };
      };
      [12] = {
         ["settings"] = {};
         ["spellId"] = 77767;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [13] = {
         ["settings"] = {};
         ["spellId"] = 3044;
         ["name"] = "Ignore Usability";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = true;
            };
         };
      };
      [14] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 120360;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [15] = {
         ["settings"] = {};
         ["name"] = "Ignore Usability";
         ["spellId"] = 34026;
         ["filters"] = {
            [1] = {
               ["ignore"] = true;
               ["filterType"] = "usability";
            };
         };
      };
      [16] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 19434;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [17] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 53209;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [18] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 3045;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [19] = {
         ["settings"] = {};
         ["spellId"] = 131894;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [20] = {
         ["settings"] = {};
         ["name"] = "Ignore Usability";
         ["spellId"] = 53209;
         ["filters"] = {
            [1] = {
               ["ignore"] = true;
               ["filterType"] = "usability";
            };
         };
      };
      [21] = {
         ["settings"] = {};
         ["name"] = "Usable";
         ["spellId"] = 56641;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [22] = {
         ["settings"] = {};
         ["name"] = "Ignore usability";
         ["spellId"] = 3045;
         ["filters"] = {
            [1] = {
               ["ignore"] = true;
               ["filterType"] = "usability";
            };
            [2] = {
               ["threshold"] = 0;
               ["invert"] = false;
               ["filterType"] = "power";
            };
         };
      };
      [23] = {
         ["settings"] = {};
         ["name"] = "Ignore Usability";
         ["spellId"] = 131894;
         ["filters"] = {
            [1] = {
               ["ignore"] = true;
               ["filterType"] = "usability";
            };
         };
      };
      [24] = {
         ["settings"] = {};
         ["name"] = "Ignore Usability";
         ["spellId"] = 120360;
         ["filters"] = {
            [1] = {
               ["ignore"] = true;
               ["filterType"] = "usability";
            };
         };
      };
      [25] = {
         ["settings"] = {};
         ["name"] = "Ignore Usability";
         ["spellId"] = 19434;
         ["filters"] = {
            [1] = {
               ["ignore"] = true;
               ["filterType"] = "usability";
            };
         };
      };
      [26] = {
         ["settings"] = {};
         ["spellId"] = 3674;
         ["name"] = "Ignore Usability";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = true;
            };
         };
      };
      [27] = {
         ["settings"] = {};
         ["spellId"] = 121818;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [28] = {
         ["settings"] = {};
         ["name"] = "Talent - Steady Focus";
         ["spellId"] = 56641;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
            [2] = {
               ["isBuff"] = true;
               ["refreshThreshold"] = 2;
               ["invert"] = false;
               ["stackCount"] = 0;
               ["playerIsCaster"] = true;
               ["auraName"] = "Steady Focus";
               ["filterType"] = "auras";
            };
         };
      };
      [29] = {
         ["settings"] = {};
         ["spellId"] = 77767;
         ["name"] = "Talent - Steady Focus";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
            [2] = {
               ["filterType"] = "auras";
               ["refreshThreshold"] = 2;
               ["auraName"] = "Steady Focus";
               ["stackCount"] = 0;
               ["playerIsCaster"] = true;
               ["invert"] = false;
               ["isBuff"] = true;
            };
         };
      };
      [30] = {
         ["settings"] = {};
         ["spellId"] = 53351;
         ["name"] = "Usable";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [31] = {
         ["settings"] = {};
         ["name"] = "BM - KS";
         ["spellId"] = 53351;
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
         };
      };
      [32] = {
         ["settings"] = {};
         ["spellId"] = 53351;
         ["name"] = "MM - KS";
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
         };
      };
      [33] = {
         ["settings"] = {};
         ["spellId"] = 77767;
         ["name"] = "Need Focus";
         ["filters"] = {
            [1] = {
               ["ignore"] = false;
               ["filterType"] = "usability";
            };
            [2] = {
               ["threshold"] = 40;
               ["invert"] = true;
               ["filterType"] = "power";
            };
         };
      };
      [34] = {
         ["name"] = "Need Focus";
         ["settings"] = {};
         ["spellId"] = 56641;
         ["filters"] = {
            [1] = {
               ["filterType"] = "usability";
               ["ignore"] = false;
            };
            [2] = {
               ["threshold"] = 40;
               ["invert"] = true;
               ["filterType"] = "power";
            };
         };
      };
   };
};
